RSS   Vulnerabilities for 'Easybookmarker'   RSS

2008-12-17
 
CVE-2008-5655

CWE-89
 

 
Multiple SQL injection vulnerabilities in MyioSoft EasyBookMarker 4.0 allow remote attackers to execute arbitrary SQL commands via the (1) delete_folder and (2) delete_link parameters to unspecified vectors, possibly to (a) plugins/bookmarker/bookmarker_backend.php or (b) ajaxp.php, different vectors than CVE-2008-5654. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

 
 
CVE-2008-5652

CWE-89
 

 
SQL injection vulnerability in the loginADP function in ajaxp.php in MyioSoft EasyBookMarker 4.0 allows remote attackers to execute arbitrary SQL commands via the rsargs parameter, as reachable through the username parameter. NOTE: some of these details are obtained from third party information.

 
 
CVE-2008-5651

CWE-89
 

 
SQL injection vulnerability in plugins/bookmarker/bookmarker_backend.php in MyioSoft EasyBookMarker 4.0 allows remote attackers to execute arbitrary SQL commands via the Parent parameter.

 
2008-07-30
 
CVE-2008-3380

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in ajaxp_backend.php in MyioSoft EasyBookMarker 4.0 trial edition (tr) allows remote attackers to inject arbitrary web script or HTML via the rs parameter.

 

 >>> Vendor: Myiosoft 8 Products
Easycalendar
Easynews
Easypublish
Easye-cards
Easydynamicpages
Easybookmarker
Easyclassifields
Ajaxportal


Copyright 2020, cxsecurity.com

 

Back to Top